
Redmine - Defect #34267

Brazil no longer uses Day Light Saving Time

2020-11-17 01:26 - Anny Chia

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.4.6

Description

When you select Brazil's timezone it still changes between standard time and daylight saving time

Brazil has abolished the Day Light Saving system since 2019 please help update this in the software.

Thank you.

History

#1 - 2020-11-17 13:27 - Go MAEDA

I think it can be fixed by updating zoneinfo files in your server's operating system. Redmine does not have timezone data.

# RHEL / CentOS

sudo yum update tzdata

# Debian / Ubuntu

sudo apt-get upgrade tzdata

#2 - 2020-11-18 00:49 - Anny Chia

Thank you for this, we will try it!

#3 - 2020-12-20 10:06 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid
